--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the index of the field specified by the string <em>name</em>.
- !ruby/struct:SM::Flow::P 
  body: Raises an ArgumentError if the specified <em>name</em> isn't one of the field names; raises a TypeError if <em>name</em> is not a String.
full_name: PGresult#fnumber
is_singleton: false
name: fnumber
params: |
  res.fnumber( name ) -> Fixnum

visibility: public
